<?xml version="1.0" encoding="utf-8"?>
<Entity parent="units/pers/champion_infantry">
  <Cost>
    <BuildTime>5</BuildTime>
    <Resources>
      <wood>0</wood>
      <metal>80</metal>
    </Resources>
  </Cost>
  <Identity>
    <Civ>pers</Civ>
    <Lang>persian</Lang>
    <GenericName>Persian Apple Bearer</GenericName>
    <SpecificName>Arštibara</SpecificName>
    <Icon>units/pers/arstibara.png</Icon>
  </Identity>
  <VisualActor>
    <Actor>units/persians/infantry_spearman_c.xml</Actor>
  </VisualActor>
</Entity>
